@charset "utf-8";
/* CSS Document */

/*************************************************************/
/* sns */
/*************************************************************/

.article_social {
    padding-top: 10px;
    border-top: 1px solid #D6D6D6;
}
.article_comment {
    margin-top: 15px;	
}
.page_box .article_comment h2 {
    font-size: 108%;	
}

/*************************************************************/
/* ranking nav_on */
/*************************************************************/

.anchor_nav_area .nav_btn.nav_on {
    border: 1px solid #D6D6D6;
    background-color: #EDEDED;
}

/*************************************************************/
/* subscription */
/*************************************************************/

.detail_item_data .selling_price.subscription_price,
.selling_price.subscription_price {
	color: #990000;
}
#subscription_cycle {
	background-color: #F9F9F9;
}
.shipping_label {
	border-bottom: 1px solid #E0DFE3;
}
.cart_data.subscription_preview_data .goods_name::before {
	background-color: #FF0000;
	color: #FFFFFF;
}
.subscription_history_data .shipping_cycle {
	color: #000000;
}
.subscription_history_cycle_data .history_purchase_date {
	border-bottom: 1px solid #E0DFE3;
}
.subscription_history_cycle_data .shipping_cycle {
	border-top: 1px solid #E0DFE3;
}

/*************************************************************/
/* side nav */
/*************************************************************/

.side_sub_menu_hover .itemlist_nav_item.open .sub_menu_link_list {
  background-color: #FFF;
	box-shadow: 0px 0px 10px -3px #cccccc;
}